@charset “UTF-8”;

/*=====================
	 color
=====================*/

/* 項目color */

.teterad_color {
  	color: #023874;
}

.color_bace-blue{
	color: #007afe;
}

.color_bace-bluelight {
	color: #1e9ad8;
}


.color_btn1 {
	color: #4982a6;
}
.color_btn2 {
	color: #266a95;
}
.color_btn3 {
	color: #005082;
}


/* index color */

.color_bace_orange {
	color: #ff6900;
}

.color_pacsplus_red {
	color: #dd0000;
}

.color_pacsplus_red2 {
	color: #f20000;
}

.color_clinic_blueblack {
	color: #005082;
}

.color_greenblack {
	color: #385723;
}
.bg_color_greenblack {
	background-color: #385723;
}

.color_point_red {
	color: #e00017;
	font-weight: 300;
}


/*---- mono ---*/

.color-fff {
	color: #fff;
}

.color_fff{
	color: #fff;
}

.colorfff {
	color: #fff;
}

.white{
	color:#fff;
}

.color_000{
	color: #000;
}
.color000 {
	color: #000;
}


/*---- red ---*/

.color_momo {
	color: #ffbbbb;
}

.color_usuaka{
	color: #f75252
}/* 薄赤 */

.salmonpink{
	color:#e37171;
}

.red {
	color:red;
}

.colorff0000 {
	color: #ff0000;
}

.color-red {
    color: #cc0000;
}

.color_nakakoubai {
	color:#f98289;
}


.orange{
	color: #f08843;
}

.color-orange {
	color: #FF6900;
}

.color_orange_02 {
	color: #EB6819;
}

.color_orangeLight {
	color: #FFE8D8;
}/* 薄orange */

.color_yellow {
	color: #ffc41f;
}

.color7e5fff {
	color:#7e5fff;
}/*ショッキング紫*/

.color7A605A {
	color: #7A605A;
}/* 茶色 */

.color8D8363 {
	color: #8D8363;
}/* ブーロー / Bouleau　茶系 */

.colorB59012 {
	color: #B59012;
}/* キューリー / Curry　黄土 */


/*---- blue ---*/

.link_blue{
	color: #0070c0;
}

.bNavy{
	color: #004d7c;
}

.LNavy{
	color: #004da0;
}

.navy{
	color: #004d7c;
}

.sky{
	color:#1e9ad8;
}

.blue{
	color: #007AFE;
}

.darkblue{
	color: #005082;
}/*color_bace-blue*/

.color_bluelight {
	color: #00B7FF;
}

.color_blueLL {
	color: #C6F0FF;
}


.color_blue_black{
	color: #0a458a;
}

.color-clinicblue {
    color: #023874;
}

.color_clinicblue02 {
    color: #023874;
}

.color_clinicblue03 {
	color: #033775;
}

.color_bluGreen {
	color: #2599B5;
}

.color_3FBFBF {
	color: #3FBFBF;
}/*濃いgreen*/

.color_71DADA {
	color: #71DADA;
}/*green*/

.color_lightGreen {
	color: #9FDFDF;
}/* 薄緑 */




/*---- 親継承 ---*/
.svg_color {
  fill: currentColor;
}


/*---- gray ---*/

.color777{
	color: #777;
}

.color666{
	color: #666;
}

.color_666 {
	color: #666;
}

.color555{
	color: #555;
}

.color333{
	color: #333;
}

.color-LLgray{
	color: #efeff0;
}




/*==================================
	 background
==================================*/

/* 項目 */

.bodybgcolor {
	background-color: #ebebeb;
}

.bg_color_bace_orange {
	background-color: #ff6900;
}

.bg_color_pacsplus_red2 {
	background-color: #f20000;
}

.bg_color_bace-blue {
	background-color: #007afe;
}

.bg_clinic_blueblack {
	background: #005082;
}


.bgcolor_btn1 {
	background: #4982a6;
}
.bgcolor_btn2 {
	background: #266a95;
}
.cbgcolor_btn3 {
	background: #005082;
}

.bgcolor_clinicblue {
	background: #023874;
}





/* よく使う */
.bg_f9f9f9 {
	background: #f9f9f9;
}/* body */

.bg_4d4d4d {
	background: #4d4d4d;
}

.bg_F7EEE4 {
	background: #F7EEE4;
}/* 薄茶色 */

.bg_fcf9f2 {
	background: #fcf9f2;
}/* 下地薄い黄色 */


/*---- 赤系 ---*/


.bgcolorred {
	background: red;
}

.bgcolor_nakakoubai {
	background:#f98289;
}/*中紅梅*/

.bgcolor_usuaka {
	background: #f75252;
}

.bg_7e5fff {
	background:#7e5fff;
}/*ショッキング紫*/

.bgcolorOrange {
	background: rgba(255,102,0, 0.7);
}

.orange_02 {
	background: #EB6819;
}

.bgcolor_orangeLight {
	background-color: #FFE8D8;
}/* 薄orange　*/

.bg_color_FFF4D6 {
	background-color: #FFF4D6;
} /* orange　yellow */

.backcream {
	background: #fffbed;
}

.bg_color_syupink{
	background-color:#ffbbbb;
}

/*---- ボタンcolor ---*/

.bg_spbtnColor {
	background: #396ed8;
}



/*---- blue系 ---*/

.backNavy {
	background: #004d7c;
}

.bg_004986 {
	background: #004986;
}/*濃blue*/

.bgcolorLLLBlue {
	background: #eaeefe;
}

.bgColor_mizu {
	background: #dff5fa;
}

.bgcolorLLgrayBlue {
	background: #eaeef3;
}

.bgcolor_lightblue {
	background: #DEF6FF;
}

.bgcolor_blueLL {
	background: #C6F0FF;
}


.bgcolor_bluGreen {
	background: #2599B5;
}

.backsky {
	background: #1e9ad8;
}



/*---- 緑系 ---*/

.bg_green01 {
	background: #058793;
}/*ブルーグリーン*/

.bg_yellowgreen {
	background: #88BB42;
}/*黄緑*/



/*---- mono ---*/

.bg_color_fff {
	background-color: #fff;
}

.backWhite {
	background: #fff;
}

.bgfff {
	background: #fff;
}

.bgcolor_fff {
	background: #fff;
}

.back000 {
	background: #000;
}

.backccc {
	background: #ccc;
}

.bg_606060 {
	background: #606060;
}


.backGlay {
	background: #f4f6f8;
}

.backlightGlay {
	background: #afafaf;
}

.bgcolorLLgray {
	background: #efeff0;
}

.bgcolorFF6900 {
	background: #FF6900;
}

#Colorgray{
	background-color: #fcfcfc;
   /* background-color: rgba(239,239,240,0.2);*/
    color: #666;
}


/*=======================================
	gradient
=======================================*/

.blue_b_gradient {
  background-image: linear-gradient(45deg,#2DD,#163950 0 0,#000 60%)
}

.btn_blue_gra {
  background-image: linear-gradient(180deg, rgba(0, 150, 255, 1), rgba(8, 175, 243, 1) 0%, rgba(0, 170, 240, 1) 49%, rgba(0, 116, 255, 1));
}

.btn_red_gra {
  background-image: linear-gradient(180deg, rgba(221, 0, 0, 1), rgba(177, 0, 0, 1));
}
/*=======================================*/